/*
 ™ Author:wdder
 * Mail:wdder@163.com
 © Blog:http://story.wdder.com
 * QQ:601168065/wdder@163.com 
 ® Creat Date:2015-03-26
*/
@charset "utf-8";

@media screen and (max-width:640px){
section header{width:100%;height:auto;overflow:hidden;}
	.logo{width:19%; height:auto;float:left; margin:15px 0 0 5%;}
	.logo img{ height:50px;}
	.menu{width:60%; height:33px;float:right; margin:88px 5% 0 0;}
}
